Public Class Form1

    Sub ChangePic(ByVal index As Short)
        Dim path As String = My.Computer.FileSystem.CurrentDirectory
        Select Case index
            Case 1 : PictureBox1.Load(path + "\1.jpg")
            Case 2 : PictureBox1.Load(path + "\2.jpg")
            Case 3 : PictureBox1.Load(path + "\3.jpg")
            Case 4 : PictureBox1.Load(path + "\4.jpg")
        End Select
    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim context As String
        context = TextBox2.Text & vbCrLf & TextBox1.Text
        Call SaveFile(context)
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Call OpenFile()
    End Sub

    Private Sub RadioButton1_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles RadioButton1.CheckedChanged
        If RadioButton1.Checked = True Then ChangePic(1)
    End Sub

    Private Sub RadioButton2_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles RadioButton2.CheckedChanged
        If RadioButton2.Checked = True Then ChangePic(2)
    End Sub

    Private Sub RadioButton3_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles RadioButton3.CheckedChanged
        If RadioButton3.Checked = True Then ChangePic(3)
    End Sub

    Private Sub RadioButton4_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles RadioButton4.CheckedChanged
        If RadioButton4.Checked = True Then ChangePic(4)
    End Sub
End Class
